/*============================================*/
/************** Feature Css ************/
/*==========================================*/
#feature {
	padding-top: 60px;
}

.feature {

	.feature-text {
		padding-top: 20px;
		line-height: 18px;

		a {
			color: var(--primary-text-color);
		} 
	}
}
#feature-event {
	padding-top: 50px;
	padding-bottom: 60px;
}
.feature-event-wrapper {
	box-shadow: 0px 4px 22.32px 1.68px rgba(0, 0, 0, 0.11);
 	border-radius: 10px;
 	position: relative;

	.feature-image {
		img {
			border-top-left-radius: 10px;
			border-top-right-radius: 10px;
		}
	}

	.feature-description {
		margin: 37px 20px 10px;
		text-align: center;
		border-bottom: 1px solid #eeeeee;
		padding-bottom: 13px;

		h4 {
			color: var(--main-title-color);
		}

		p {
			color: var(--secondary-text-color);
		}
	}

	.feature-meta {
		overflow: hidden;
		padding: 0px 48px 25px;

		.rating {
			float: left;

			ul {

				li {
					display: inline-block;
					color: #ffc600;
				}
			}
		}

		.status {
			float: left;
			color: #373a51;
			font-size: 14px;
			padding-left: 15px;

			span {
				color: var(--primary-color);
			}
		}

		.comment {
			float: left;
			color: #373a51;
			font-size: 14px;
			padding-left: 15px;

			span {
				color: var(--primary-color);
			}
		}
	}
}

/*==================================*/
/************** Cta Css ************/
/*================================*/
#cta {
	padding-top: 60px;
	padding-bottom: 60px;
	background-color: var(--grey-light-bg-1);
}
.cta {
	background-size: cover !important;
	background-position: left center !important;
	background-repeat: no-repeat !important;
	border-radius: 10px;
	box-shadow: 0px 5px 26.8px 13.2px rgba(0, 0, 0, 0.07);
	padding: 30px 45px;

	&__details-wrapper {
		position: relative;
	}

	&__details {
		color: #ffffff;
		padding: 47px 0 0 15px;
		
		.cta-title {
			padding-bottom: 50px;
			color: #ffffff;
		}
	}

	&__image {
		padding: 15px 0px;
		text-align: right;
		
		img {
			max-height: 235px;
			width: auto;
		}
	}
}

/*============================================*/
/************** Entrepreneurs Css ************/
/*==========================================*/
#entrepreneurs {
	padding-top: 55px;
	padding-bottom: 30px;

	.titles__sub-title {
		padding: 0 90px;
	}
}

.statistics {
	background-color: #ffffff;
	padding: 45px 30px 40px 30px;
	border-radius: 10px;
	box-shadow: 0px 5px 19.75px 5.25px rgba(0, 0, 0, 0.09);
	transition: all .7s ease;
	margin-bottom: 30px;

	&:hover {
		background-color: var(--primary-color);
	}

	&__icon {
		font-size: 42px;
		color: var(--grey-light-bg-2);
		float: left;

		position: relative;

		&:after {
			content: "";
		    height: 52px;
		    width: 1px;
		    background: var(--grey-light-bg-2);
		    position: absolute;
		    top: -6px;
		    bottom: 0;
		    left: 55px;
		}

	}

	&__details {
		color: var(--tertiary-text-color);
		margin-left: 75px;
	}

	&__score {
		font-size: 28px;
		font-weight: 600;
		color: var(--primary-color);
	}
}

.statistics:hover .statistics__icon {
	color: #ffffff;
}

.statistics:hover .statistics__icon:after {
	background-color: #ffffff;
}

.statistics:hover .statistics__score {
	color: #ffffff;
}

.statistics:hover .statistics__details {
	color: #ffffff;
}

/*=============================================*/
/************** Top Freelancer Css ************/
/*===========================================*/
#top-freelancer {
	padding-top: 55px;
	padding-bottom: 60px;
}

.freelancers {
	background-color: #ffffff;
	border: 1px solid var(--border-one);
	border-radius: 10px;
	transition: all .5s;
	margin-bottom: 15px;

	&:hover {
		box-shadow: 0px 4px 19.98px 7.02px rgba(0, 0, 0, 0.17);
	}
	
	.feature-image {
		position: relative;
		
		img {
			border-radius: 100%;
		}
	}

	.online:before  {
		content:  "\f00c";
		font-family: FontAwesome;
		font-size: 7px;
		height: 15px;
		width: 15px;
		text-align: center;
		position: absolute;
		top: 65%;
		right: 36%;
		background-color: #51bff4;
		border-radius: 100px;
	}

	.name-designation {

		.name {
			padding-bottom: 1px;
			font-size: 16px;
			font-weight: 500;
			color: var(--primary-text-color);
			text-transform: uppercase;
		}

		.designation {
			color: var(--secondary-text-color);
		}
	}

	.rate-hire {

		.rate {
			color: var(--main-title-color);
			
			span {
				color: var(--text-color-four);
				font-weight: 600;
			}
		}
	}

	.review-details {

		.review {

			li {
				display: inline-block;
				color: var(--text-color-five);

				span {

				}
			}

			.point {
				font-size: 16px;
				color: #ffffff;
				padding: 0 5px;
				background-color: var(--yello-orange-bg);
			}

			.star {
				color: var(--yello-orange-bg);
			}

			.amount {
				color: var(--primary-text-color);
			}
		}
	}

	.contact-details {
		padding-bottom: 0;

		li {
			display: inline-block;
			padding-right: 5px;

			a {
				height: 28px;
				width: 28px;
				color: var(--text-color-six);
				border: 1px solid var(--text-color-six);
				display: inline-block;
				border-radius: 100px;
				text-align: center;
			}

			&:nth-child(2) {
				a {
					background: #dbffd8;
				}
			}

			&:nth-child(3) {
				a {
					background: #dbffd8;
				}
			}
		}

		.verified {
			background-color: var(--text-color-six);
			color: #ffffff;
			position: relative;
			font-size: 11px;
			padding-left: 23px;
		    padding-right: 6px;
		    border-radius: 5px;

			&:before {
				content:"\f00c";
				font-size: 13px;
				font-family: fontAwesome;
				width: 25px;
			    height: 25px;
			    text-align: center;
			    background-color: var(--text-color-six);
				border-radius: 100px;

				position: absolute;
				top: -4px;
				left: -3px;
			}
		}

		.address-book {
			
			a {
				border-color: var(--grey-light-bg-4);
				color: var(--grey-light-bg-4);
			}
		}

		.phone {
			
			a {
				border-color: var(--grey-light-bg-4);
				color: var(--grey-light-bg-4);
			}
		}
	}

}

.freelancer-grid-view {
	padding: 60px 30px;
	
	.feature-image {
		text-align: center;
		
		img {
			margin-bottom: 25px;
		}
	}

	.name-designation {
		text-align: center;
		padding-bottom: 25px;
	}

	.rate-hire {
		overflow: hidden;
		margin-bottom: 23px;

		.rate {
			float: left;
		}

		.hire-button {
			float: right;
		}
	}

	.review-details {
		padding-bottom: 12px;
	}
}

/*============================================*/
/************** Top Listing Css ************/
/*==========================================*/
#top-listing {
	background: var(--grey-light-bg-1);
	padding-top: 55px;
	padding-bottom: 60px;
}

.top-event-wrapper {
	background: #ffffff;
	padding: 30px 0;
	border-radius: 10px;
}

.top-event-info {
	overflow: hidden;
	border-bottom: 1px solid #c5c5c5;
	padding: 30px 30px 27px 30px;
	text-align: center;
	position: relative;

	&:last-child {
		border-bottom: 0px solid #c5c5c5;
	}
	.event-customer-details {
		overflow: hidden;

		.customer-image {
			float: none;
			margin-right: 0px;
			margin-bottom: 15px;

			img {
				border-radius: 100px;
			}
		}

		.name-details {
			float: none;
			padding-bottom: 12px;

			h4 {
				color: var(--main-title-color);
				font-weight: 600;
			}

			p {
				color: #a8a8a8;
			}

			.post {
				font-size: 16px;
			}
		}

		.connect {
			float: none;
			padding-bottom: 12px;

			p {
				color: #a8a8a8;
				font-size: 16px;
			}
		}
	}

	.event-details {
		overflow: hidden;
		padding-left: 0px;
	    position: relative;
		top: 0px;

		h6 {
			color: var(--main-title-color);
			font-weight: 500;

			span {
				color: #a8a8a8;
			}
		}

		.date-and-budget {
			float: none;
			padding-right: 0px;
		}

		.attendance-and-time {
			float: none;
			padding-right: 0px;
		}

		.type-and-duration {
			float: none;
		}
	}

	.vip {
		color: #fff;
		position: absolute;
	    top: 0px;
	    left: 25px;
	    z-index: 0;
	    padding-right: 20px;
	    padding-top: 1px;

		&:before {
			content: "";
			height: 25px;
			width: 70px;
			background: var(--primary-color);
			position: absolute;
			top: 0;
			right: 0;
			bottom: 0;
			z-index: -1;
			border-top-right-radius: 10px; 
			border-bottom-right-radius: 10px; 
		}
	}
}

/*============================================*/
/************** Pricing Table Css ************/
/*==========================================*/
#pricing-table {
    padding-top: 55px;
    padding-bottom: 30px;
    background: #f4f4f4;
}
.pricing-title-area {
  padding-bottom: 55px;
}
.pricing-item {
  	position: relative;
  	text-align: center;
	background-image: -moz-linear-gradient( 135deg, rgb(14,160,166) 0%, rgb(41,118,212) 100%);
    background-image: -webkit-linear-gradient( 135deg, rgb(14,160,166) 0%, rgb(41,118,212) 100%);
    background-image: -ms-linear-gradient( 135deg, rgb(14,160,166) 0%, rgb(41,118,212) 100%);
    background-image: linear-gradient( 135deg, rgb(14,160,166) 0%, rgb(41,118,212) 100%);
    border-radius: 10px;
  	padding:55px 0px 60px 0px;
  	z-index: 1;
  	margin-bottom:30px;
  	-webkit-transition: all .5s ease;
  	-o-transition: all .5s ease;
  	transition: all .5s ease;
  	color: #ffffff;

  	&:before {
	    position: absolute;
	    content: "";
	    top: 0;
	    right: 0;
	    bottom: 0;
	    left: 0;
	    background-image: -moz-linear-gradient( 135deg, rgb(0,181,188) 0%, rgb(62,142,240) 100%);
        background-image: -webkit-linear-gradient( 135deg, rgb(0,181,188) 0%, rgb(62,142,240) 100%);
        background-image: -ms-linear-gradient( 135deg, rgb(0,181,188) 0%, rgb(62,142,240) 100%);
        background-image: linear-gradient( 135deg, rgb(0,181,188) 0%, rgb(62,142,240) 100%);
        border-radius: 10px;
	    z-index: -1;
	    -webkit-transition: opacity 0.5s linear;
	    -o-transition: opacity 0.5s linear;
	    transition: opacity 0.5s linear;
	    opacity: 0;
  	}

  	&:hover {
	    box-shadow: 0px 10px 18px 2px rgba(0, 0, 0, 0.2);
	    transform: translateY(-5px);
  	}


	.pricing-title {
	  	text-transform: uppercase;
	  	padding-bottom: 6px;
	  	font-weight: 600;
	  	color: #ffffff;
	}

  	.price {
  		padding-bottom: 23px;
  		font-weight: 600;
	  	color: #ffffff;

  		span {
		  	position: relative;
		    font-size: 24px;
		    top: -14px;
		    padding-right: 10px;
		}
	} 
}

.pricing-item:hover .pt-button {
    background: -webkit-linear-gradient(bottom right, #fff, #fff, #fff, #fff, #fff);
    background: -o-linear-gradient(bottom right, #fff, #fff, #fff, #fff, #fff);
    background: linear-gradient(to top left, #fff, #fff, #fff, #fff, #fff);
    color: var(--apply-btn-bg);
    transition: all .5s;
}
.active.pricing-item:before,
.pricing-item:hover::before {
  	opacity: 1;
}

.pricing-sub-title {
  	padding-bottom: 25px;
}

.pricing-details {
  	padding-bottom: 20px;
}

.pricing-details li {
  	border-bottom: 1px solid rgba(255,255,255,.1); 
  	padding: 8px 0px 7px 0px;
}

.pricing-details li:last-child {
  	border-bottom: none;
}

.title-center {
    text-align: center;
}

.pricing-item .pt-button.light:active,
.pricing-item .pt-button.light:hover {
  	color: #3bc9d6;
}

.pricing-caption {
	text-align: center;
	color: #71818c;
}

/*=====================================*/
/************** Follow Css ************/
/*===================================*/
#followers {
	padding-top: 55px;
	padding-bottom: 60px;
}

.follow-details {
	overflow: hidden;
	padding-bottom: 40px;
}

.follow {
	float: left;
	overflow: hidden;
	margin-right: 30px;
	text-align: center;

	&:last-child {
		margin-right: 0;
	}

	.icon {
		float: left;
		font-size: 32px;
		padding-top: 6px;
	}

	.followers {
		float: left;
		margin-left: 10px;

		p {
			font-size: 10px;
			line-height: 20px;
			color: #696969;
			text-transform: uppercase;
		}

		.amount {
			color: var(--tertiary-text-color);
		}
	}

	.facebook {
		color: #3a589b;
	}

	.twitter {
		color: #379ff5;
	}

	.envelope {
		color: #8982f7;
	}
}

.verify-image {
	text-align: center;
	padding-bottom: 30px;
}